• 0

SSL Kernel and Nvidia Geforce GT 440 error
1 1


Good evening everyone! 
I have a problem in version 10.8.5 for AMD. 
I installed the Mavericks on my PC and everything worked perfect, but I only have 4GB of RAM and got a little heavy so I decided to switch to version 10.8.5. my problem is related to the kernel, the current installation "amd64" is not compatible with my video card EVGA Geforce GT 440 already another kernel "amd" is compatible but have SSL errors in google chrome, outlook, Battle net and others. I've tested 3 Kernel'seo same error appears, or incompatibility with the video card or SSL errors. 
My question is, is how to fix this error? or is there any kernel compatible with my setup? 
Thank you. 
Asus M4A78 
Phenom X4 
4 GB of RAM 
EVGA Ge Force GT 440 1024/128 bit

Share this post

Link to post
Share on other sites

1 answer to this question

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
1 1